body {
  padding-top: 5rem;
  padding-bottom: 3rem;
}

#idiom-flag {
  order: 3;
}

@media (max-width: 576px) {
  body {
    padding-top: 0;
    padding-bottom: 0;
  }
  .fixed-top {
    position: relative !important;
  }
  #idiom-flag {
    order: 0;
  }
}

.full-page {
  padding-top: 0;
  padding-bottom: 0;
}

.vertical-center {
  min-height: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  display: -webkit-flex;
  /* For Safari */
  -webkit-justify-content: center;
  /* For Safari */
  -webkit-align-items: center;
  /* For Safari */
}

.no-underline a {
  text-decoration: none;
}

.text-justify {
  text-align: justify !important;
}

@media (max-width: 443px) {
  .text-justify {
    text-align: left !important;
  }
}
